package domain


type AlibabaWdkorderSharestockCpsorderListCpsSubOrderBO struct {
    /*
        业务子订单ID     */
    BizSubOrderId  *string `json:"biz_sub_order_id,omitempty" `

    /*
        商品名称     */
    ItemTitle  *string `json:"item_title,omitempty" `

    /*
        购买数量     */
    Quantity  *int64 `json:"quantity,omitempty" `

}

func (s *AlibabaWdkorderSharestockCpsorderListCpsSubOrderBO) SetBizSubOrderId(v string) *AlibabaWdkorderSharestockCpsorderListCpsSubOrderBO {
    s.BizSubOrderId = &v
    return s
}
func (s *AlibabaWdkorderSharestockCpsorderListCpsSubOrderBO) SetItemTitle(v string) *AlibabaWdkorderSharestockCpsorderListCpsSubOrderBO {
    s.ItemTitle = &v
    return s
}
func (s *AlibabaWdkorderSharestockCpsorderListCpsSubOrderBO) SetQuantity(v int64) *AlibabaWdkorderSharestockCpsorderListCpsSubOrderBO {
    s.Quantity = &v
    return s
}
